@charset "UTF-8";
/* CSS Document */

/** Place a border around the entire widget */
.tribe_mini_calendar_widget {
	border: 2px solid black;
}

/** Change the widget title colour and size */
.tribe_mini_calendar_widget h2.widget-title {
	color: purple;
	font-size: 30px;
}

/** Set of rules that change the colour of the date markers from dark grey to red */
.tribe_mini_calendar_widget .list-date {
	background: red;
}

/** This rule works with the previous one, but specifically targets the day of the week */
.tribe_mini_calendar_widget .list-date .list-dayname {
	color: red;
}

/** This rule underlines and changes other event title properties */
.tribe_mini_calendar_widget h2.entry-title a {
	display: inline-block;
	text-decoration: underline;
	transform: rotate( -2deg );
}

/** This rule changes the colour of the event date/time information */
.tribe_mini_calendar_widget div.duration {
	color: saddlebrown;
}

.tribe-mini-calendar th {
    background: #666 none repeat scroll 0 0;
    border-color: #666;
    color: #fff!important;
    font-weight: bold;
}



/*.entry-content tr th, .entry-content thead th, body.et-pb-preview #main-content .container tr th, body.et-pb-preview #main-content .container thead th {
    color: #555;
    font-weight: bold;
    padding: 5px 0 10px;
}


.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: 1px solid #eee;
    padding: 2px!important;
}
*/
.tribe-mini-calendar td, .tribe-mini-calendar th {
    border: 1px solid #d2d2d2;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: 14.2857%;
}

/** Change the background colour of the grid header area */
.tribe_mini_calendar_widget thead,
.tribe_mini_calendar_widget .tribe-mini-calendar-nav td {
	background: lightblue;
}

/** Change the colour scheme of the days of the week */
.tribe_mini_calendar_widget .tribe-mini-calendar-dayofweek {
	background: yellow;
	color: black;
}

/** Make highlighted days (those that have events) pop out a little more */
.tribe-mini-calendar td.tribe-events-has-events {
	background: #ec008c;
}

/** Remove the "dot icon" for populated days */
.tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"] a::before {
	display: none;

}



.entry-content tr th, .entry-content thead th, body.et-pb-preview #main-content .container tr th, body.et-pb-preview #main-content .container thead th {
    color: #555;
    font-weight: bold;
    padding: 9px 12px;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: 1px solid #eee;
    padding: 6px 12px;
}

/*.tribe-mini-calendar .tribe-events-has-events:hover a:hover {
	background-color: #000;
    color: #fff;
    padding: 5px;
}

.tribe-mini-calendar-no-event {
    color: #fff;
    padding: 5px;
}
*/


.tribe-mini-calendar-event .list-info h2{
   color: #ec008c;
}


.tribe-mini-calendar-event .list-info h2:hover a:hover {
   color: #000;
}


#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #ec008c!important;
}

#tribe-events-content .tribe-events-calendar td {

    color: #ec008c!important;
  
}

.tribe-mini-calendar td.tribe-events-has-events a:hover {
	background: #444!important;
}

